.kerakoll table {
    width: 100%;
    border: none;
    padding: 0;
    margin: 0;
    border-collapse: collapse;
	  border-spacing: 0;
    margin-bottom: 30px;
}

.kerakoll th {
    background-color: rgba(5, 89, 56, .96);
    color: #fff;
    font-weight: 400;
    padding: 10px;
    font-size: 90%;
}

.kerakoll td {
    padding: 5px 10px   ;
    text-align: center;
}

.kerakoll tr:nth-child(odd) {
   background-color: rgba(5, 89, 56, .05);
}

.kerakoll .produkt {
    text-align: left;
    padding-left: 10px;
}

.kerakoll .nadpis {
    text-align: left;
    font-weight: 600;
    background-color: rgba(5, 89, 56, .7);
    color: #fff;
    letter-spacing: 1px;
    padding: 20px 10px 20px 10px;
    font-size: 105%;
}

.kerakoll .cena1 {
    background-color: rgba(5, 89, 56, .15);
}

.kerakoll .cena2 {
    background-color: rgba(5, 89, 56, .3);
    font-weight: 600;
}